# StepFEA_HSequenceOfElementGeometricRelationship.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_HSequenceOfElementGeometricRelationship.hxx>`
`#include <StepFEA_SequenceOfElementGeometricRelationship.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_StepFEA_ElementGeometricRelationship.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_StepFEA_ElementGeometricRelationship
#define | Item_hxx <StepFEA_ElementGeometricRelationship.hxx>
#define | TheSequence StepFEA_SequenceOfElementGeometricRelationship
#define | TheSequence_hxx <StepFEA_SequenceOfElementGeometricRelationship.hxx>
#define | TCollection_HSequence StepFEA_HSequenceOfElementGeometricRelationship
#define | TCollection_HSequence_hxx <StepFEA_HSequenceOfElementGeometricRelationship.hxx>
#define | Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfElementGeometricRelationship
#define | TCollection_HSequence_Type_() StepFEA_HSequenceOfElementGeometricRelationship_Type_()

## Functions

Handle_StepFEA_HSequenceOfElementGeometricRelationship | ShallowCopy (const Handle_StepFEA_HSequenceOfElementGeometricRelationship &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfElementGeometricRelationship

#define Item Handle_StepFEA_ElementGeometricRelationship

#define Item_hxx <StepFEA_ElementGeometricRelationship.hxx>

#define TCollection_HSequence StepFEA_HSequenceOfElementGeometricRelationship

#define TCollection_HSequence_hxx <StepFEA_HSequenceOfElementGeometricRelationship.hxx>

#define TCollection_HSequence_Type_ | (

)

StepFEA_HSequenceOfElementGeometricRelationship_Type_()

#define TheSequence StepFEA_SequenceOfElementGeometricRelationship

#define TheSequence_hxx <StepFEA_SequenceOfElementGeometricRelationship.hxx>

## Function Documentation

Handle_StepFEA_HSequenceOfElementGeometricRelationship ShallowCopy | ( | const Handle_StepFEA_HSequenceOfElementGeometricRelationship & | me | ) | `[inline]`